{
  "private": true,
  "sideEffects": false,
  "scripts": {
    "build": "remix build",
    "dev": "remix dev",
    "start": "remix-serve build",
    "typecheck": "tsc"
  },
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@googlemaps/react-wrapper": "^1.1.35",
    "@material-ui/core": "^4.12.4",
    "@mui/icons-material": "^5.14.8",
    "@mui/material": "^5.14.8",
    "@mui/styled-engine-sc": "^5.14.8",
    "@mui/styles": "^5.14.7",
    "@reduxjs/toolkit": "^1.7.1",
    "@remix-run/css-bundle": "^1.19.3",
    "@remix-run/node": "^1.19.3",
    "@remix-run/react": "^1.19.3",
    "@remix-run/serve": "^1.19.3",
    "algoliasearch": "^4.19.1",
    "axios": "^0.24.0",
    "formik": "^2.4.4",
    "isbot": "^3.6.8",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "react": "^18.2.0",
    "react-accessible-accordion": "^5.0.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.10.1",
    "react-material-ui-carousel": "^3.4.2",
    "react-multi-carousel": "^2.8.4",
    "react-redux": "^8.1.2",
    "remix": "^1.19.3",
    "styled-components": "^5.3.11"
  },
  "devDependencies": {
    "@remix-run/dev": "^1.19.3",
    "@remix-run/eslint-config": "^1.19.3",
    "@types/react": "^18.0.35",
    "@types/react-dom": "^18.0.11",
    "eslint": "^8.38.0",
    "typescript": "^5.0.4"
  },
  "engines": {
    "node": ">=14.0.0"
  }
}
